Name Regia Aeronautica - Die Afrikaflieger
Short Erreichen Sie in 75 Missionen 100 Feindabsch\u00FCsse!\n
Description Willkommen bei der Regia Aeronautica!\n\nBeginnen Sie Ihre Karriere bitte als Sergente!\nWir schreiben das Jahr 1941. Am 10. Juni 1940 erkl\u00E4rte der italienische Duce, Benito Mussolini, in anma\u00DFender \u00DCberheblichkeit und aus Beutegier, den Briten und den schon ggeschlagenen Franzosen den Krieg. Die deutsche Wehrmacht besiegte Frankreich, aber Gro\u00DFbritanien nicht. Nun ergab sich f\u00FCr die Italiener ein Problem: Wo den Kampf mit den Briten suchen? Anstatt sinnvoller Weise Gibraltar, Malta und Kreta zu besetzen, gingen die Italiener in Afrika zum Angriff \u00FCber. Doch schon im Januar 1941 waren sie geschlagen. Und das von weit unterlegenen britsichen Kr\u00E4ften. Einzig die Regia Aeronautica konnte ernsthaft Widerstand leisten. \n\nVersuchen Sie nicht abgeschossen zu werden und erf\u00FCllen Sie Ihre Aufgabe\n\nAnfangsrang: Sergente\nFlugzeugnummer: Nach Wahl\nFlugzeuglackierung: SpielerSkin\nZiel: 100 Absch\u00FCsse in 75 Missionen\n\nViel Erfolg! \n
